<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Post extends Model
{
    //
    public function user() { 
        return $this->belongsTo('App\User', 'user_id', 'id'); 
    }

    protected $fillable = [
        'title', 'content', 'user_id'
    ];

    protected $table = 'posts';
}
