<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

/* welcome */
Route::get('/', function () {
    return view('welcome');
});

/* posts */
Route::get('/posts', 'PostController@index');
Route::get('posts/create', 'PostController@create');
Route::put('posts/create', 'PostController@insert');
Route::get('/posts/{id}', 'PostController@view');
Route::get('/posts/{id}/edit', 'PostController@edit');
Route::post('posts/{id}/update', 'PostController@update');
Route::delete('posts/{id}/delete', 'PostController@delete');

/* login */
Auth::routes();
Route::get('/home', 'HomeController@index')->name('home');
